---
include:
  - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/python/build.yml"
  - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/python/pylic.yml"
  - remote: "https://jobs.just-ci.dev/16-fix-enhance-grype-job/python/package-discovery.yml"
